body {
	background-attachment: fixed;
	background-image: url("images/background2.gif");
	background-position: left top;
	margin:0;
	padding:0;
}
a {
	color: #FFF;
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
a:link, a:visited, a:hover, a:active{
	text-decoration: none;
}

#pozycja {
    position:absolute;
	margin-left:-400px;
	margin-top:-265px;
    top:50%;
    left:50%;
    width:800px;
    height:530px;
    display:block
	border:1px solid white;
    }

#zawartosc {
	width: 800px;
	height: 530px;
	margin-left: -400px;
	position: absolute;
	top: -265px;
	left: 50%;
	visibility: visible;
	z-index: 5;
    }
#rzetelnaFirma {
	position:absolute;
	height:76px;
	width:165px;
	z-index:1;
	bottom:5px;
	left:5px;
	-webkit-corner-radius:5px;
	border:1px solid lightgray;
	background-color:white;
}
.shadow1{
	-moz-box-shadow: 0 0 5px #888;
	-webkit-box-shadow: 0 0 5px#888;
	box-shadow: 0 0 5px #888;
}
.radius5px{
	border-radius:5px;
	-moz-border-radius:5px;
}
.link1 a:hover{
	background-color:light-gray !important;
	margin-bottom:10px;
}